--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Forces the color for stroke operations to be set, even if the color is the same as the current color. Does nothing if <tt>nil</tt> is provided.
full_name: PDF::Writer::Graphics#stroke_color!
is_singleton: false
name: stroke_color!
params: (color = nil)
visibility: public
